Index: pjproject/branches/projects/vs-reorg/pjproject-vs8.sln
===================================================================
--- pjproject/branches/projects/vs-reorg/pjproject-vs8.sln	(revision 2612)
+++ pjproject/branches/projects/vs-reorg/pjproject-vs8.sln	(revision 2622)
@@ -71,24 +71,4 @@
 	EndProjectSection
 EndProject
-Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "samples", "pjsip-apps\build\samples.vcproj", "{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}"
-	ProjectSection(ProjectDependencies) = postProject
-		{E53AA5FF-B737-40AA-BD13-387EFA99023D} = {E53AA5FF-B737-40AA-BD13-387EFA99023D}
-		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37} = {9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}
-		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D} = {B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}
-		{DA0E03ED-53A7-4050-8A85-90541C5509F8} = {DA0E03ED-53A7-4050-8A85-90541C5509F8}
-		{B8719FD5-E8A6-4A36-943C-891D07F5DD21} = {B8719FD5-E8A6-4A36-943C-891D07F5DD21}
-		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0} = {4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}
-		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B} = {855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}
-		{4B059DBA-CD9C-4D0F-BE8C-FFB4EFD498E9} = {4B059DBA-CD9C-4D0F-BE8C-FFB4EFD498E9}
-		{3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA} = {3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA}
-		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65} = {7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}
-		{6794B975-4E84-4F49-B2DC-C31F2224E03E} = {6794B975-4E84-4F49-B2DC-C31F2224E03E}
-		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693} = {FE07F272-AE7F-4549-9E9F-EF9B80CB1693}
-		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4} = {A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}
-		{4BF51C21-5A30-423B-82FE-1ED410E5769D} = {4BF51C21-5A30-423B-82FE-1ED410E5769D}
-		{2BB84911-C1B4-4747-B93D-36AA82CC5031} = {2BB84911-C1B4-4747-B93D-36AA82CC5031}
-		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858} = {F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}
-	EndProjectSection
-EndProject
 Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "test_pjsip", "pjsip\build\test_pjsip.vcproj", "{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}"
 	ProjectSection(ProjectDependencies) = postProject
@@ -160,4 +140,6 @@
 		build\vs\pjproject-vs8-wm6-release-defaults.vsprops = build\vs\pjproject-vs8-wm6-release-defaults.vsprops
 	EndProjectSection
+EndProject
+Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "samples", "pjsip-apps\build\samples.vcproj", "{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}"
 EndProject
 Global
@@ -228,5 +210,6 @@
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Debug-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -365,5 +348,6 @@
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Debug-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -502,5 +486,6 @@
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Debug-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -571,5 +556,6 @@
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Debug-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -640,5 +626,6 @@
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -709,5 +696,6 @@
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -778,5 +766,6 @@
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -911,5 +900,6 @@
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -1023,68 +1013,4 @@
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Mixed Platforms.ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Mixed Platforms.Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Mixed Platforms.Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Smartphone 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Win32.ActiveCfg = Debug|Win32
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Win32.Build.0 = Debug|Win32
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Mixed Platforms.Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Mixed Platforms.Deploy.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Win32.ActiveCfg = Debug-Dynamic|Win32
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Mixed Platforms.ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Mixed Platforms.Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Mixed Platforms.Deploy.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Win32.ActiveCfg = Debug-Static|Win32
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Win32.Build.0 = Debug-Static|Win32
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Mixed Platforms.ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Mixed Platforms.Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Mixed Platforms.Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Smartphone 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Win32.ActiveCfg = Release|Win32
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Win32.Build.0 = Release|Win32
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Mixed Platforms.ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Mixed Platforms.Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Mixed Platforms.Deploy.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Win32.ActiveCfg = Release-Dynamic|Win32
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Win32.Build.0 = Release-Dynamic|Win32
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Mixed Platforms.ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Mixed Platforms.Build.0 = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Mixed Platforms.Deploy.0 = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Smartphone 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Win32.ActiveCfg = Release-Static|Win32
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Win32.Build.0 = Release-Static|Win32
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Debug|Mixed Platforms.ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Debug|Mixed Platforms.Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -1176,5 +1102,6 @@
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -1245,5 +1172,6 @@
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -1314,5 +1242,6 @@
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -1383,5 +1312,6 @@
 		{3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
 		{3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA}.Debug-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
 		{3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -1452,5 +1382,6 @@
 		{6794B975-4E84-4F49-B2DC-C31F2224E03E}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
 		{6794B975-4E84-4F49-B2DC-C31F2224E03E}.Debug-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{6794B975-4E84-4F49-B2DC-C31F2224E03E}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{6794B975-4E84-4F49-B2DC-C31F2224E03E}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{6794B975-4E84-4F49-B2DC-C31F2224E03E}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
 		{6794B975-4E84-4F49-B2DC-C31F2224E03E}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{6794B975-4E84-4F49-B2DC-C31F2224E03E}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -1521,5 +1452,6 @@
 		{4B059DBA-CD9C-4D0F-BE8C-FFB4EFD498E9}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
 		{4B059DBA-CD9C-4D0F-BE8C-FFB4EFD498E9}.Debug-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{4B059DBA-CD9C-4D0F-BE8C-FFB4EFD498E9}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{4B059DBA-CD9C-4D0F-BE8C-FFB4EFD498E9}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{4B059DBA-CD9C-4D0F-BE8C-FFB4EFD498E9}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
 		{4B059DBA-CD9C-4D0F-BE8C-FFB4EFD498E9}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{4B059DBA-CD9C-4D0F-BE8C-FFB4EFD498E9}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -1590,5 +1522,6 @@
 		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
 		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Debug-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
 		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -1659,5 +1592,6 @@
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -1862,5 +1796,6 @@
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Dynamic|Win32
-		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Win32
+		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Win32
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Static|Mixed Platforms.ActiveCfg = Debug-Static|Win32
@@ -1921,5 +1856,6 @@
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
+		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Win32
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Static|Mixed Platforms.ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -1963,4 +1899,76 @@
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Win32
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Mixed Platforms.ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Mixed Platforms.Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Mixed Platforms.Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Smartphone 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Win32.ActiveCfg = Debug|Win32
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Win32.Build.0 = Debug|Win32
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Mixed Platforms.Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Mixed Platforms.Deploy.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Win32.ActiveCfg = Debug-Dynamic|Win32
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Mixed Platforms.ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Mixed Platforms.Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Mixed Platforms.Deploy.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Win32.ActiveCfg = Debug-Static|Win32
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Win32.Build.0 = Debug-Static|Win32
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Mixed Platforms.ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Mixed Platforms.Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Mixed Platforms.Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Smartphone 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Win32.ActiveCfg = Release|Win32
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Win32.Build.0 = Release|Win32
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Mixed Platforms.ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Mixed Platforms.Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Mixed Platforms.Deploy.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Win32.ActiveCfg = Release-Dynamic|Win32
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Win32.Build.0 = Release-Dynamic|Win32
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Mixed Platforms.ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Mixed Platforms.Build.0 = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Mixed Platforms.Deploy.0 = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Smartphone 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Win32.ActiveCfg = Release-Static|Win32
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Win32.Build.0 = Release-Static|Win32
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 	EndGlobalSection
 	GlobalSection(SolutionProperties) = preSolution
